<?php
$css = '';
extract(shortcode_atts(array(
    'css' => ''
), $atts));
$css_class = apply_filters( VC_SHORTCODE_CUSTOM_CSS_FILTER_TAG, vc_shortcode_custom_css_class( $css, ' ' ) );
?>
<?php
	$current_page_id = educacion_mascot_get_page_id();
?>


<?php
//working hours
$working_hours_array = array();
for ($i=1; $i <= 7 ; $i++) { 
	$day = educacion_mascot_get_rwmb_group( 'educacion_mascot_' . "partners_mb_working_hours", 'partners_opening_hours_day_'.$i );
	$day_time = educacion_mascot_get_rwmb_group( 'educacion_mascot_' . "partners_mb_working_hours", 'partners_opening_hours_day_'.$i.'_time' );
	if( !empty( $day ) ) :
	$working_hours_array[$day] = $day_time;
	endif;
}
if( !empty( $working_hours_array ) ) :
?>
<div class="widget widget-partners partners-working-hours <?php echo esc_attr( $css_class ); ?>">
	<ul class="working-hours">
		<?php foreach( $working_hours_array as $day => $day_time ) { ?>
		<li class="clearfix">
			<span><?php echo esc_html( $day ); ?></span>
			<div class="value"><?php echo esc_html( $day_time ); ?></div>
		</li>
		<?php } ?>
	</ul>
</div>
<?php
endif;
?>